body	{
	width: 700px;
	margin:		0;
	padding:	5px;
	font-style: normal;
	color: #000000;
	background: #FFFFFF;
	text-align: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-decoration: none;
	}
ul, dl, ol      {
        margin: 0 0 1em 0;
}
dt      {
        font-weight: bold;
        margin-bottom: 0.5em;
        }
dd      {
        margin-bottom: 0.5em;
        }
ol, li, dl, dt, dd {
        line-height: 1.0em;
        }
p {
        margin: 0 0 1em 0;
        padding: 0;
        line-height: 1.5em;
        }
a   {
    text-decoration: underline;
    }
a:link  {
    color:  #00254c;
    background-color: transparent;
    }
a:visited   {
    color:  #00254c;
    background-color: transparent;
    }
a:active    {
    color:  #014c2d;
    background-color: transparent;
    }
a:hover {
    color:  #000;
    background-color: transparent;
    text-decoration:    underline;
    }
.style1 {
    font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	}
.solutions {
    text-align : left;
	font-size: 10px;
    font-weight: normal;
    padding:    .25em;
  }
.solutions a  {
    text-decoration:  none;
	color : #336666;
}
.solutions a:hover    {
    color:  #000;
    background-color: #E6E6FA;
    text-decoration: underline;
}
.date   {
    font:  9px/1.5em verdana, helvetica, geneva, sans-serif;
    color:  #0000ff;
    padding:    .25em;
}
.lecture    {
	font-weight:    bold;
	background-color: #eee;
	color:  #061557;
	padding:    0.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.chapter    {
    font-weight:    bold;
    font-style: normal;
    color:  #00254c;
    background-color:   #FFFFFE;
    padding:   0.0em;
    margin: 0 0.5em -0.3em -1.3em;
}
.chapter a  {
    text-decoration:    underline;
}
.chapter a:hover    {
    text-decoration: underline;
    color : #00A000;
}
.homework    {
    font-weight:    bold;
    font-style: normal;
    color:  #00254c;
    background-color:   #FFFFFE;
    padding:    0.0em;
    margin: 0 0.5em 0.0em 2em;
}
.homework a  {
    text-decoration:    underline;
}
.homework a:hover    {
    text-decoration: underline;
    color : #00A000;
}
.description {
	text-align : left;
	background-color : #FFFFFF;
	font-size: 11px;
  }
.description a  {
    text-decoration:  none;
    color : #00A000;
}
.description a:hover    {
    color:  #000;
    background-color: transparent;
    text-decoration: underline;
}

.construction {
	color:  #CC0000;
	font-size: 10px;
}

.part {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.footer {	font-size: 10px;
	font-family: Georgia;
	color: #B56D6B;
}
.footer a	{
	text-decoration: none;
	font-weight: normal;
	}
.footer a:link	{
	color:	#00254c;
	font-weight: bold;
	background-color: #ccc;
	}
.footer a:visited	{
	color:	#00254c;
	font-weight: bold;
	background-color: #ccc;
	}
.footer a:active	{
	color:	#014c2d;
	font-weight: bold;
	background-color: #ccc;
	}
.footer a:hover	{
	color:	#000;
	font-weight: bold;
	background-color: #ccc;
	text-decoration:	underline;
	}

